#contenido
{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:607px;
	height:460px;
	background-color:#FFF;
	color: #000;
	overflow:hidden;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}
a,a:hover,img,span{
	margin:0px;
	padding:0px;
}

#contenido ul, li{
 margin:0px;
 padding:0px;
display:inline;
float:left;
text-align:center;
}

#contenido ul li.firstelement{
border:0;
 margin:0px;
 padding:0px;
}

#contenido a,#contenido a:hover,#contenido img{
 margin:0px;
 padding:0px;
 text-align:center;
display:block;
}
/* ----------------------botonera menu-----------------------------------------*/
span.img-rollover_opc1{ width: 280px; height: 85px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc1 a:hover{ top: -85px; position: relative;}

span.img-rollover_opc2{ width: 320px; height: 85px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc2 a:hover{ top: -85px; position: relative;}

span.img-rollover_opc3{ width: 314px; height: 46px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc3 a:hover{ top: -46px; position: relative;}

span.img-rollover_opc4{ width: 286px; height: 46px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc4 a:hover{ top: -46px; position: relative;}

span.img-rollover_opc5{ width: 309px; height: 46px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc5 a:hover{ top: -46px; position: relative;}

span.img-rollover_opc6{ width: 291px; height: 46px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc6 a:hover{ top: -46px; position: relative;}

span.img-rollover_opc7{ width: 326px; height: 48px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc7 a:hover{ top: -48px; position: relative;}

span.img-rollover_opc8{ width: 274px; height: 48px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc8 a:hover{ top: -48px; position: relative;}

span.img-rollover_opc9{ width: 325px; height: 47px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc9 a:hover{ top: -47px; position: relative;}

span.img-rollover_opc10{ width: 275px; height: 47px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc10 a:hover{ top: -47px; position: relative;}

span.img-rollover_opc11{ width: 263px; height: 47px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc11 a:hover{ top: -47px; position: relative;}

span.img-rollover_opc12{ width: 184px; height: 47px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc12 a:hover{ top: -47px; position: relative;}

span.img-rollover_opc13{ width: 153px; height: 47px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc13 a:hover{ top: -47px; position: relative;}

span.img-rollover_opc14{ width: 292px; height: 44px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc14 a:hover{ top: -44px; position: relative;}

span.img-rollover_opc15{ width: 308px; height: 44px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc15 a:hover{ top: -44px; position: relative;}

span.img-rollover_opc16{ width: 308px; height: 87px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc16 a:hover{ top: -87px; position: relative;}

span.img-rollover_opc17{ width: 292px; height: 87px; overflow: hidden; display: block; position: relative; }
span.img-rollover_opc17 a:hover{ top: -87px; position: relative;}



span.img-rollover_1986_opc1{ width: 600px; height: 68px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc1 a:hover{ top: -68px; position: relative;}

span.img-rollover_1986_opc2{ width: 600px; height: 57px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc2 a:hover{ top: -57px; position: relative;}

span.img-rollover_1986_opc3{ width: 600px; height: 56px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc3 a:hover{ top: -56px; position: relative;}

span.img-rollover_1986_opc4{ width: 600px; height: 57px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc4 a:hover{ top: -57px; position: relative;}

span.img-rollover_1986_opc5{ width: 600px; height: 50px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc5 a:hover{ top: -50px; position: relative;}

span.img-rollover_1986_opc6{ width: 600px; height: 62px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc6 a:hover{ top: -62px; position: relative;}

span.img-rollover_1986_opc7{ width: 600px; height: 81px; overflow: hidden; display: block; position: relative; }
span.img-rollover_1986_opc7 a:hover{ top: -81px; position: relative;}


/* ----------------------botonera menu fin -----------------------------------------*/
